x
This website is using cookies. We use cookies to ensure that we give you the best experience on our website. More info. That's Fine
HPC:Factor Logo 
 
Latest Forum Activity

newer browser than MSIE 4.01 for HP/C?

xwagner3 Page Icon Posted 2006-08-21 3:59 PM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
Today I got my Jornada 728 up and running and currently I'm using a 3Com Airconnect wireless PCLan card which works just fine.

I have also used a Linksys ethernet PC (wired) card successfully.

My question is this: The 728 has the Microsoft Internet Explorer version 4.01.
Is there a newer version of MSIE for HP/C 2000 on the 728?
Thanks
Mahl
(or e-mail me directly at wagner@oswego.edu)
 Top of the page
torch Page Icon Posted 2006-08-21 4:52 PM
#
Avatar image of torch
Subscribers
H/PC Guru

Posts:
5,821
Location:
United StatesĀ 
Status:
Not MSIE.. However, there are other browsers, including Netfront, although it is for Pocket PC, I believe it works on ARM.. cmonex, she has a website here: http://izemize.fw.hu/hpc.php which has some good apps (including Netfront) on her site.. Look for software under ARM and/or the Jornada 7xx...
 Top of the page
CE Geek Page Icon Posted 2006-08-21 7:41 PM
#
Avatar image of CE Geek
Global Moderator
H/PC Oracle

Posts:
12,676
Location:
Southern California
Status:
Have you tried ftxbrowser?
 Top of the page
cmonex Page Icon Posted 2006-08-21 7:59 PM
#
Avatar image of cmonex
H/PC Oracle

Posts:
16,175
Location:
Budapest, Hungary
Status:
that's still IE4.
 Top of the page
CE Geek Page Icon Posted 2006-08-21 8:06 PM
#
Avatar image of CE Geek
Global Moderator
H/PC Oracle

Posts:
12,676
Location:
Southern California
Status:
Yeah, but doesn't it have extra features? (I figured maybe that's what xwagner3 is looking for.)
 Top of the page
oski Page Icon Posted 2006-08-21 9:21 PM
#
Avatar image of oski
Factorite (Elite)

Posts:
187
Location:
Herts. UK
Status:
Hi,

Changing the user agent from MSIE 4 to MSIE 6 gives a good improvment. See www.pc-counsellor.com.
Cheers!!
 Top of the page
CE Geek Page Icon Posted 2006-08-22 3:26 AM
#
Avatar image of CE Geek
Global Moderator
H/PC Oracle

Posts:
12,676
Location:
Southern California
Status:
That's right - I remember a thread on that.
 Top of the page
xwagner3 Page Icon Posted 2006-08-22 10:09 AM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
Thank you for those good suggestions I will check them out.

Shortly I will post another question relating to ActiveSynch 3.1 vs 3.5

thanks again
 Top of the page
oflash Page Icon Posted 2006-08-22 12:37 PM
#
Avatar image of oflash
Factorite (Elite)

Posts:
184
Location:
United States, East Coast
Status:
Save you the trouble. Use 3.8.
 Top of the page
xwagner3 Page Icon Posted 2006-08-22 2:29 PM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
Okay, I am convinced that ActiveSynch v 3.8 is the way to go. Now a question:
on the desktop (WinXP) I have already installed 3.1.

On the laptop I plan to install 3.8.
Will this cause any problems with two different versions when I hotsynch? Or should I first uninstall 3.1 and start all over again?
Many thanks
 Top of the page
xwagner3 Page Icon Posted 2006-08-23 8:48 AM
#
Avatar image of xwagner3
H/PC Newbie

Posts:
14
Status:
I tried the advice of oski and went to www.pc-counsellor.com--but it does not seem to exist. Any ideas how to find it? Google didn't help on this one, it kept giving me lawyers.
 Top of the page
oflash Page Icon Posted 2006-08-23 9:48 AM
#
Avatar image of oflash
Factorite (Elite)

Posts:
184
Location:
United States, East Coast
Status:
Oh, for the love of Pete! only one 'L' in conselor. I did the same thing.

*Now WATCH as I do the dance of a thousand posts! (exactly 900 to go. . .)*
 Top of the page
oski Page Icon Posted 2006-08-23 12:31 PM
#
Avatar image of oski
Factorite (Elite)

Posts:
187
Location:
Herts. UK
Status:
My apologies!!!!!

oski
 Top of the page
Jump to forum:
Seconds to generate: 0.187 - Cached queries : 70 - Executed queries : 9